.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.297184,0.000000,-0.052398,0.297184,0,0);-ms-transform:matrix(0.297184,0.000000,-0.052398,0.297184,0,0);-webkit-transform:matrix(0.297184,0.000000,-0.052398,0.297184,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.303150,0.168984,0.041501,0.298900,0,0);-ms-transform:matrix(0.303150,0.168984,0.041501,0.298900,0,0);-webkit-transform:matrix(0.303150,0.168984,0.041501,0.298900,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.560000px;}
.ls9{letter-spacing:-0.230400px;}
.ls3{letter-spacing:-0.192000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.192000px;}
.ls2{letter-spacing:5.126400px;}
.lsa{letter-spacing:20.640000px;}
.lsb{letter-spacing:57.926400px;}
.ls6{letter-spacing:124.838400px;}
.ls8{letter-spacing:147.513600px;}
.ls5{letter-spacing:203.078400px;}
.ls4{letter-spacing:235.968000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-232.896000px;}
._8{margin-left:-200.006400px;}
._e{margin-left:-144.441600px;}
._c{margin-left:-121.785600px;}
._5{margin-left:-94.060800px;}
._7{margin-left:-80.793600px;}
._d{margin-left:-58.406400px;}
._12{margin-left:-54.854400px;}
._b{margin-left:-49.152000px;}
._11{margin-left:-22.860800px;}
._10{margin-left:-17.587200px;}
._2{margin-left:-9.472000px;}
._f{margin-left:-7.827200px;}
._1{margin-left:-5.760000px;}
._3{margin-left:-3.520000px;}
._0{margin-left:-2.048000px;}
._4{width:1.068800px;}
._16{width:33.734400px;}
._15{width:49.132800px;}
._13{width:53.376000px;}
._9{width:90.451200px;}
._14{width:100.204800px;}
._a{width:109.401600px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(41,37,38);}
.fs4{font-size:3.522268px;}
.fs6{font-size:19.200000px;}
.fs8{font-size:21.933169px;}
.fs7{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs1{font-size:92.000000px;}
.fs0{font-size:128.000000px;}
.fs5{font-size:264.000000px;}
.y43{bottom:23.592318px;}
.y37{bottom:38.626263px;}
.y28{bottom:39.109091px;}
.y0{bottom:39.229798px;}
.y40{bottom:67.968824px;}
.y46{bottom:68.139624px;}
.y3c{bottom:81.231996px;}
.y4c{bottom:86.794902px;}
.y47{bottom:87.216170px;}
.y3d{bottom:91.009269px;}
.y4d{bottom:105.870723px;}
.y31{bottom:113.822181px;}
.y35{bottom:114.085805px;}
.y2d{bottom:114.169817px;}
.y30{bottom:121.076193px;}
.y34{bottom:121.345611px;}
.y2c{bottom:121.429623px;}
.y2f{bottom:128.335999px;}
.y33{bottom:128.599623px;}
.y2b{bottom:128.643078px;}
.y2e{bottom:135.549454px;}
.y32{bottom:135.813078px;}
.y2a{bottom:136.117260px;}
.y42{bottom:136.747954px;}
.y44{bottom:147.533372px;}
.y29{bottom:148.067260px;}
.y4a{bottom:149.236790px;}
.y39{bottom:169.104329px;}
.y50{bottom:170.105353px;}
.y48{bottom:180.947262px;}
.y3f{bottom:181.559006px;}
.y27{bottom:188.298202px;}
.y41{bottom:189.127339px;}
.y26{bottom:194.400755px;}
.y25{bottom:194.996281px;}
.y24{bottom:195.381655px;}
.y3a{bottom:195.560784px;}
.y49{bottom:200.023566px;}
.y4e{bottom:203.774538px;}
.y3b{bottom:205.338178px;}
.y4f{bottom:222.850963px;}
.y3e{bottom:287.684783px;}
.y23{bottom:295.331576px;}
.y38{bottom:605.950702px;}
.y36{bottom:881.460125px;}
.y1e{bottom:887.870757px;}
.y1d{bottom:899.941464px;}
.y4b{bottom:905.303030px;}
.y1c{bottom:912.012171px;}
.y1b{bottom:924.082878px;}
.y16{bottom:936.153585px;}
.y1a{bottom:940.981868px;}
.y15{bottom:948.224292px;}
.y19{bottom:953.052575px;}
.y14{bottom:960.294999px;}
.y18{bottom:965.123282px;}
.y13{bottom:977.193989px;}
.y12{bottom:989.264696px;}
.y11{bottom:1001.335403px;}
.y10{bottom:1013.406110px;}
.yf{bottom:1025.476817px;}
.y20{bottom:1035.133383px;}
.ye{bottom:1037.547524px;}
.y17{bottom:1047.204090px;}
.y22{bottom:1049.618231px;}
.yd{bottom:1059.274797px;}
.yc{bottom:1071.345504px;}
.yb{bottom:1083.416211px;}
.y1f{bottom:1088.244494px;}
.y21{bottom:1095.486918px;}
.ya{bottom:1100.315201px;}
.y9{bottom:1112.385908px;}
.y8{bottom:1124.456615px;}
.y7{bottom:1136.527322px;}
.y6{bottom:1148.598029px;}
.y5{bottom:1160.668736px;}
.y45{bottom:1205.864843px;}
.y4{bottom:1227.591030px;}
.y3{bottom:1261.388889px;}
.y2{bottom:1304.843434px;}
.y1{bottom:1348.297980px;}
.h7{height:2.729757px;}
.ha{height:14.860800px;}
.he{height:15.353218px;}
.hb{height:17.472656px;}
.h4{height:24.800000px;}
.h5{height:24.854000px;}
.h3{height:64.400000px;}
.h2{height:89.600000px;}
.h8{height:186.384000px;}
.h10{height:232.480611px;}
.h9{height:238.517172px;}
.hd{height:263.141414px;}
.h11{height:263.142621px;}
.h6{height:283.258455px;}
.hf{height:283.259662px;}
.hc{height:1393.563131px;}
.h1{height:1398.994949px;}
.h0{height:1477.454545px;}
.w2{width:877.781818px;}
.w7{width:889.128283px;}
.w5{width:890.335354px;}
.w4{width:890.818182px;}
.w1{width:891.421717px;}
.w3{width:895.163636px;}
.w8{width:898.422727px;}
.w6{width:899.509091px;}
.w0{width:956.000000px;}
.xc{left:25.594607px;}
.x1a{left:28.366162px;}
.x7{left:29.679455px;}
.x12{left:31.681140px;}
.x6{left:33.081221px;}
.x0{left:38.626263px;}
.x1{left:234.379695px;}
.xa{left:293.028485px;}
.x2{left:429.658870px;}
.x8{left:511.373091px;}
.x13{left:528.147994px;}
.x15{left:541.798515px;}
.x17{left:543.406333px;}
.xe{left:552.112452px;}
.x18{left:554.128501px;}
.x19{left:555.779774px;}
.x14{left:560.832330px;}
.x16{left:562.482879px;}
.x11{left:573.496071px;}
.xd{left:574.795604px;}
.x10{left:581.271055px;}
.xf{left:603.910873px;}
.xb{left:611.481862px;}
.x3{left:624.933217px;}
.x9{left:671.772509px;}
.x4{left:824.036150px;}
.x5{left:825.795843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.827782pt;}
.ls9{letter-spacing:-0.254500pt;}
.ls3{letter-spacing:-0.212084pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.212084pt;}
.ls2{letter-spacing:5.662634pt;}
.lsa{letter-spacing:22.798996pt;}
.lsb{letter-spacing:63.985647pt;}
.ls6{letter-spacing:137.896810pt;}
.ls8{letter-spacing:162.943893pt;}
.ls5{letter-spacing:224.320910pt;}
.ls4{letter-spacing:260.650845pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-257.257506pt;}
._8{margin-left:-220.927572pt;}
._e{margin-left:-159.550554pt;}
._c{margin-left:-134.524679pt;}
._5{margin-left:-103.899796pt;}
._7{margin-left:-89.244813pt;}
._d{margin-left:-64.515856pt;}
._12{margin-left:-60.592308pt;}
._b{margin-left:-54.293423pt;}
._11{margin-left:-25.252097pt;}
._10{margin-left:-19.426865pt;}
._2{margin-left:-10.462795pt;}
._f{margin-left:-8.645945pt;}
._1{margin-left:-6.362510pt;}
._3{margin-left:-3.888201pt;}
._0{margin-left:-2.262226pt;}
._4{width:1.180599pt;}
._16{width:37.263103pt;}
._15{width:54.272214pt;}
._13{width:58.959264pt;}
._9{width:99.912623pt;}
._14{width:110.686474pt;}
._a{width:120.845282pt;}
.fs4{font-size:3.890706pt;}
.fs6{font-size:21.208368pt;}
.fs8{font-size:24.227434pt;}
.fs7{font-size:26.510460pt;}
.fs2{font-size:35.347280pt;}
.fs3{font-size:37.556485pt;}
.fs1{font-size:101.623431pt;}
.fs0{font-size:141.389121pt;}
.fs5{font-size:291.615063pt;}
.y43{bottom:26.060133pt;}
.y37{bottom:42.666667pt;}
.y28{bottom:43.200000pt;}
.y0{bottom:43.333333pt;}
.y40{bottom:75.078533pt;}
.y46{bottom:75.267200pt;}
.y3c{bottom:89.729067pt;}
.y4c{bottom:95.873867pt;}
.y47{bottom:96.339200pt;}
.y3d{bottom:100.529067pt;}
.y4d{bottom:116.945067pt;}
.y31{bottom:125.728267pt;}
.y35{bottom:126.019467pt;}
.y2d{bottom:126.112267pt;}
.y30{bottom:133.741067pt;}
.y34{bottom:134.038667pt;}
.y2c{bottom:134.131467pt;}
.y2f{bottom:141.760267pt;}
.y33{bottom:142.051467pt;}
.y2b{bottom:142.099467pt;}
.y2e{bottom:149.728267pt;}
.y32{bottom:150.019467pt;}
.y2a{bottom:150.355467pt;}
.y42{bottom:151.052133pt;}
.y44{bottom:162.965733pt;}
.y29{bottom:163.555467pt;}
.y4a{bottom:164.847333pt;}
.y39{bottom:186.793067pt;}
.y50{bottom:187.898800pt;}
.y48{bottom:199.874800pt;}
.y3f{bottom:200.550533pt;}
.y27{bottom:207.994667pt;}
.y41{bottom:208.910533pt;}
.y26{bottom:214.735562pt;}
.y25{bottom:215.393382pt;}
.y24{bottom:215.819067pt;}
.y3a{bottom:216.016933pt;}
.y49{bottom:220.946533pt;}
.y4e{bottom:225.089867pt;}
.y3b{bottom:226.817067pt;}
.y4f{bottom:246.161733pt;}
.y3e{bottom:317.777333pt;}
.y23{bottom:326.224000pt;}
.y38{bottom:669.334667pt;}
.y36{bottom:973.663067pt;}
.y1e{bottom:980.744267pt;}
.y1d{bottom:994.077600pt;}
.y4b{bottom:1000.000000pt;}
.y1c{bottom:1007.410933pt;}
.y1b{bottom:1020.744267pt;}
.y16{bottom:1034.077600pt;}
.y1a{bottom:1039.410933pt;}
.y15{bottom:1047.410933pt;}
.y19{bottom:1052.744267pt;}
.y14{bottom:1060.744267pt;}
.y18{bottom:1066.077600pt;}
.y13{bottom:1079.410933pt;}
.y12{bottom:1092.744267pt;}
.y11{bottom:1106.077600pt;}
.y10{bottom:1119.410933pt;}
.yf{bottom:1132.744267pt;}
.y20{bottom:1143.410933pt;}
.ye{bottom:1146.077600pt;}
.y17{bottom:1156.744267pt;}
.y22{bottom:1159.410933pt;}
.yd{bottom:1170.077600pt;}
.yc{bottom:1183.410933pt;}
.yb{bottom:1196.744267pt;}
.y1f{bottom:1202.077600pt;}
.y21{bottom:1210.077600pt;}
.ya{bottom:1215.410933pt;}
.y9{bottom:1228.744267pt;}
.y8{bottom:1242.077600pt;}
.y7{bottom:1255.410933pt;}
.y6{bottom:1268.744267pt;}
.y5{bottom:1282.077600pt;}
.y45{bottom:1332.001333pt;}
.y4{bottom:1356.000133pt;}
.y3{bottom:1393.333333pt;}
.y2{bottom:1441.333333pt;}
.y1{bottom:1489.333333pt;}
.h7{height:3.015297pt;}
.ha{height:16.415277pt;}
.he{height:16.959204pt;}
.hb{height:19.300340pt;}
.h4{height:27.394142pt;}
.h5{height:27.453791pt;}
.h3{height:71.136402pt;}
.h2{height:98.972385pt;}
.h8{height:205.880234pt;}
.h10{height:256.798667pt;}
.h9{height:263.466667pt;}
.hd{height:290.666667pt;}
.h11{height:290.668000pt;}
.h6{height:312.888000pt;}
.hf{height:312.889333pt;}
.hc{height:1539.333333pt;}
.h1{height:1545.333333pt;}
.h0{height:1632.000000pt;}
.w2{width:969.600000pt;}
.w7{width:982.133333pt;}
.w5{width:983.466667pt;}
.w4{width:984.000000pt;}
.w1{width:984.666667pt;}
.w3{width:988.800000pt;}
.w8{width:992.400000pt;}
.w6{width:993.600000pt;}
.w0{width:1056.000000pt;}
.xc{left:28.271867pt;}
.x1a{left:31.333333pt;}
.x7{left:32.784000pt;}
.x12{left:34.995067pt;}
.x6{left:36.541600pt;}
.x0{left:42.666667pt;}
.x1{left:258.896400pt;}
.xa{left:323.680000pt;}
.x2{left:474.602267pt;}
.x8{left:564.864000pt;}
.x13{left:583.393600pt;}
.x15{left:598.472000pt;}
.x17{left:600.248000pt;}
.xe{left:609.864800pt;}
.x18{left:612.091733pt;}
.x19{left:613.915733pt;}
.x14{left:619.496800pt;}
.x16{left:621.320000pt;}
.x11{left:633.485200pt;}
.xd{left:634.920667pt;}
.x10{left:642.073467pt;}
.xf{left:667.081467pt;}
.xb{left:675.444400pt;}
.x3{left:690.302800pt;}
.x9{left:742.041600pt;}
.x4{left:910.232400pt;}
.x5{left:912.176161pt;}
}
